Subject: Project Stanley
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 6 Jun 2000 11:21:00 -0700 (PDT)

Guys, we are working to put together the final team to manage this issue; 
however, it isJeff Skilling's call to keep Delainey, Milnthorp and Keohane 
out of the day to day fray on this issue.  I believe this is the right call.  
Commercial and legal resources from Houston will manage this issue on a go 
forward basis and may call on you as a resource if needed from time to time. 
You have done a very great job managing this issue to date and your efforts 
on that front are much appreciated.  Our focus should return to growing the 
business and meeting our financial targets.

Peter, I believe that Mark H. would like you to stay involved through the 
Friday conference call that is scheduled.

Regards
Delainey